﻿/* 

	BODY TAG

*/
body {
	margin: 12px;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* 

	HORIZONTAL LINES

*/
hr 
{  
/* default horizontal rule */
	height: 1px;
	border: 0;	
}
/* 

	DEFAULT LINK SELECTORS

*/
a, a:link, a:visited 
{
	text-decoration: none;	
}

a:hover 
{
	text-decoration: underline;
}

/* 

	TABLE LAYOUT 

*/
#page {  
/* page table */
    width: 972px;

}
.column1 {  
/* left menu column */
	width: 217px;
}

.column2 {  
/* centre column 
	width: 570px;*/
}
.column3 {  
/* right column */
	width: 185px;
}


/*  --------Navigation Bar---------- */

.menuBar 
{	
	background-color: #2668AA;
	/* background-image: url(../Colrain/images/menubar_bg.jpg); */
	
}
.menuBar_spacer 
{
    background-color: #2668AA;
}

.menuStatic table
{    
    text-align: center;
    text-transform: uppercase;
    
    border-right: #ffffff 1px solid;
    border-bottom: #ffffff 0px solid;
    border-left: #ffffff 0px solid;
    border-top: #ffffff 0px solid; 
     
}

.menuStaticItem td
{
   text-align: center;
   margin-left: auto;
   margin-right: auto;
   width: 90px;    
}
.menuStaticItem
{   
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
}
.menuStaticItem a, .menuStaticItem a:link, .menuStaticItem a:visited
{
	width: 90px;
	/*	
	display: inline-table;
	display: -moz-inline-box;
	display: inline-block;
	*/
	display: block;
	padding: 4px 0px 4px 0px;
	color: #ffffff;	
	
}
.menuStaticItem a:hover
{
    /*background-image: url(../Colrain/images/menubar_static_over_bg.gif); */
    text-decoration: none;
    color: #000000; 
    background-color: #ffffff;	   
    background-image: url(../Colrain/images/menubar_bg_over.gif); 
	background-repeat:repeat-x;
}
.menuDynamic  
{
     border: #cccccc 0px solid; 
     border-right:#cccccc 2px solid;
     background-color: #2668AA;
     z-index: 999;	    
}
.menuDynamicItem
{   
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
}
.menuDynamicItem table 
{
    border: #73A530 0px solid; 
    border-bottom: #73A530 3px solid;
    border-right:#73A530 3px solid;
    background-color: #2668AA; 
  
}

.menuDynamicItem td 
{
    border-right: #2668AA 0px solid;
    border-bottom: #FFFFFF 0px solid;
    border-left: #2668AA 0px solid;
    border-top: #FFFFFF 1px solid; 
    text-align: left;    
    background-color: #2668AA; 
}

.menuDynamicItem a, .menuDynamicItem a:link, .menuDynamicItem a:visited
{
    display: block;     
    padding: 3px 12px 3px 12px;      
    width: 130px; 
    color: #ffffff;
}
.menuDynamicItem a:hover 
{
	text-decoration: none;
	background-color: #ffffff; /* lighter green */
	color: #000000;
	font-weight: normal;
}



/*  -------------------------------- */

.searchBar
{
    font-size: 65%;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/*

	 FORM FIELDS

*/
input, select {
/* - (fixed size) */    
    font-size: 100%;
    
}

select, option 
{
    
	padding: 0px;
	font-size: 100%;
	color: #333333;
	background-color: #ffffff;
	/*for demonstration only*/
    border-right: #ffffff 1px outset; 
    border-top: #ffffff 1px outset; 
    border-left: #ffffff 1px outset; 
    border-bottom: #ffffff 1px outset; }
    

/* 

	DATA GRIDS / FORMATTED TABLES

*/
.datagrid 
{
    width: 100%;
    
}

.datagrid td
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0px;
    padding-top: 0px;
    
}
.gridHeader th {  
	font-size: 55%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height: 28px;
	border-right: #cfcfcf 1px solid;
    border-top: #ffffff 1px solid;
    border-left: #ffffff 1px solid;
    border-bottom: #cccccc 1px solid;
    padding-right: 5px;
    padding-left: 6px;

}


.pager
{
    font-size: 71%;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    height: 50px;
    vertical-align: middle;
}

.pager a:link, .pager a:visited {
	
}
.pager a:hover  {  
	font-weight: bold;		
}

.data, .dataAltRow, .dataOver {  
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	height: 22px;
}
.dataOver
{
    /*cursor: hand;*/
}

/*

	 TEXT STYLES

*/

.standardText {
    font-size: 71%;
    font-family: Verdana, Arial, Helvetica, sans-serif;	
}

.altHeaderText
{
    font-size: 90%;
    font-family: Verdana, Arial, Helvetica, sans-serif;		
    font-weight: bold;
}

.col1text
{
    font-size: 71%;
}
.prodSearch
{
    font-size: 65%;
}
.prodSearch option
{
      text-transform: uppercase;
}

.uppercase 
{
    text-transform: uppercase;
}

.pageTitle
{
    /* page titles */
    font-size: 94%;
    text-align: left;
}
/* 

	 FONT FACE DEFINITIONS FOR GENERAL USE

*/
.rightColumnText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 71%;
}
.Tahoma {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.Verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Arial {
	font-family: Arial, Helvetica, sans-serif;
}
/* 

	 FONT SIZE DEFINITIONS FOR GENERAL USE

*/
.textSmaller {	
	font-size: smaller;
}
.textLarger {	
	font-size: 120%;
}
/* 

	LINK STYLES

*/
.navLinks00 {  
/* "Product Search" link in left menu */
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* TREE VIEW MENU */

.navLinks01 {
	/* left menu */
	font-size: 71%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 180%;
}
.navLinks01 td
{
    text-align: left;    
}
.navLinks01 table 
{
    width: 217px;    
}
.navLinks01Node
{ 
   /* left menu node td */
   width: 100%;
}  
    
.navLinks01Leaf
{
    /* left menu node children */
   text-align: left;   
}
.navLinks01NodeHover
{
    /* use rollover hover only if no child nodes! 
    the reason for this is the indented TD is
    not able to be styled for hovering.      */
    width: 100%;
}
.navLinks01 a
{
    display: block; 
    text-transform: uppercase;
    text-indent: 25px;
}

.navLinks01 a:hover {
	text-decoration:none;	
}

/* END TREE VIEW */




#navLinks02 {  
/* "Hi User!" */
	font-size: 71%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#navLinks03 {  
/* "My Account..." links */
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.navLinks04 {
/* "Home | Contact Us | ..." links */
	font-size: 71%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.navLinks05 {  
/* Shopping Cart links */
	font-size: 71%;
	font-family: Arial, Helvetica, sans-serif;
}
#navLinks06 {  
/* "Go to Checkout" link - (fixed size) */
	font-size: 11px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.navLinks07 {  
/* footer links */
	font-size: 65%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#navLinksBread
{
    /* Breadcrumb trail links */
    font-size: 65%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: capitalize;
}
#copyright {  
/*  copyright link at base */
	font-size: 60%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
